Subject: Ticket Assigned - refund
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 23 Mar 2021 14:49:04 +0000

Hi Mohammad Humayun,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  refund shaheer pm                    Bot:  Hi again! Bot:  Please enter your name Customer:  shaheer pm Bot:  Hi Shaheer Pm ,what do you need help with? Customer:  /startOver Bot:  Hi Shaheer Pm ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            06:38 PM, 23rd Mar                     shaheer pm                    Hi           06:39 PM, 23rd Mar                     shaheer pm                    Can you please update what is the status of the returned items           06:39 PM, 23rd Mar                   Mohammad                   Hi Shaheer, Good Evening. Thank you for contacting us. My name is Humayun. How may I help you?            06:41 PM, 23rd Mar                   Mohammad                   Could you please share your order number so that I can assist you further?           06:41 PM, 23rd Mar                     shaheer pm                    Hi Humayun           06:41 PM, 23rd Mar                   Mohammad                   Hello           06:43 PM, 23rd Mar                     shaheer pm                    9641887207, 9641869675, 9642989229           06:43 PM, 23rd Mar                   Mohammad                   for all 3 you have returns ?           06:44 PM, 23rd Mar                     shaheer pm                    Yes           06:44 PM, 23rd Mar                   Mohammad                   Please can I put you on hold so that I can check It for you ?           06:44 PM, 23rd Mar                     shaheer pm                    Because the size are wrong           06:44 PM, 23rd Mar                     shaheer pm                    As there is no replacement optio , i had to return it before placing another order           06:45 PM, 23rd Mar                   Mohammad                   Please allow me to check it for you.            06:45 PM, 23rd Mar                     shaheer pm                    Ok, thank u           06:45 PM, 23rd Mar                   Mohammad                   for the order number 9641887207 your return has been reached Warehouse and now after the quality check within 1-2 business days refund will be processed.           06:46 PM, 23rd Mar                   Mohammad                   checking for other now please be on hold           06:46 PM, 23rd Mar                     shaheer pm                    Ok, thank u           06:47 PM, 23rd Mar                   Mohammad                   for the order number 9641869675 your return has been reached Warehouse and now after the quality check within 1-2 business days refund will be processed.           06:47 PM, 23rd Mar                   Mohammad                   for the order number 9642989229 your return has been reached Warehouse and now after the quality check within 1-2 business days refund will be processed.           06:48 PM, 23rd Mar                   Mohammad                   all the items are with Warehouse           06:48 PM, 23rd Mar                     shaheer pm                    Ok, thank u           06:48 PM, 23rd Mar                   Mohammad                   you refund will be done very soon           06:48 PM, 23rd Mar                   Mohammad                   in my credit account           06:48 PM, 23rd Mar                   Mohammad                   Is there anything else I can assist you with ?           06:48 PM, 23rd Mar                     shaheer pm                    Ok, thank u           06:48 PM, 23rd Mar                   Mohammad                   You are welcome           06:48 PM, 23rd Mar                   Mohammad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           06:48 PM, 23rd Mar                     shaheer pm                    So i can use my credit to reorder the itmes, right?           06:48 PM, 23rd Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2292408